aboutsummaryrefslogtreecommitdiffstats
path: root/lang
diff options
context:
space:
mode:
Diffstat (limited to 'lang')
-rw-r--r--lang/mit-scheme/files/patch-src_etc_make-in-subdirs.sh9
1 files changed, 9 insertions, 0 deletions
diff --git a/lang/mit-scheme/files/patch-src_etc_make-in-subdirs.sh b/lang/mit-scheme/files/patch-src_etc_make-in-subdirs.sh
new file mode 100644
index 000000000000..50543be48300
--- /dev/null
+++ b/lang/mit-scheme/files/patch-src_etc_make-in-subdirs.sh
@@ -0,0 +1,9 @@
+--- etc/make-in-subdirs.sh.orig 2011-05-02 01:50:30.000000000 +0000
++++ etc/make-in-subdirs.sh
+@@ -29,5 +29,5 @@ set -e
+ TARGET=${1}
+ shift
+ for SUBDIR in "${@}"; do
+- run_cmd_in_dir "${SUBDIR}" make "${TARGET}"
++ run_cmd_in_dir "${SUBDIR}" gmake "${TARGET}"
+ done